com.amazonaws.jmespath

## Class ObjectMapperSingleton

- java.lang.Object
- - com.amazonaws.jmespath.ObjectMapperSingleton

    public final class ObjectMapperSingleton
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static com.fasterxml.jackson.databind.ObjectMapper` `getObjectMapper()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getObjectMapper

    public static com.fasterxml.jackson.databind.ObjectMapper getObjectMapper()